Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 19:43:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Dami                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi dami, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407109990 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0528893866            11:29 PM, 24th Dec                     Dami                    Waiting           11:31 PM, 24th Dec                   Mohammed                   Hi Dami, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:31 PM, 24th Dec                     Dami                    Hi           11:31 PM, 24th Dec                     Dami                    My order is supposed to be delivered today           11:31 PM, 24th Dec                     Dami                    And the day is almost over, yet I don’t have it           11:31 PM, 24th Dec                     Dami                    No call or message from dispatch and no sms or email explaining the delay           11:32 PM, 24th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971528893866?           11:32 PM, 24th Dec                     Dami                    Very poor customer service           11:32 PM, 24th Dec                     Dami                    Please tel me exactly when it will be delivered           11:32 PM, 24th Dec                     Dami                    Order number is 9407109990           11:33 PM, 24th Dec                     Dami                    Are you there Tawfik?           11:34 PM, 24th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971528893866?           11:35 PM, 24th Dec                     Dami                    Yes it is           11:35 PM, 24th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:36 PM, 24th Dec                     Dami                    Has it been shipped?           11:37 PM, 24th Dec                   Mohammed                   We will do our best to ship and deliver your order to you soon enough, We appreciate your patience.           11:40 PM, 24th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:41 PM, 24th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:43 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501681